<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="area-of-circle-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="area-of-circle-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="area-of-circle-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="area-of-circle-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="confidence-intervals-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="confidence-intervals-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="confidence-intervals-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="confidence-intervals-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="dice-simulation-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="dice-simulation-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="dice-simulation-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="dice-simulation-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="monte-carlo-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="monte-carlo-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="monte-carlo-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="monte-carlo-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="poisson-grid-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="poisson-grid-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="poisson-grid-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="poisson-grid-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="trigonometry-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="trigonometry-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="trigonometry-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
<file name="trigonometry-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714586800000000" remote="129714012000000000" />
</dwsync>